

.centerDiv {margin:0px auto;}
.web_width {width:961px;}



.f_Bold{font-weight:bold;}
.f10{ font-size:10px;}
.f11{ font-size:11px;}
.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f22{ font-size:22px;}
.f24{ font-size:24px;}
.font_weiyuanyaHei {font-family:"微软雅黑", "宋体";}
.font_en {font-family:Arial, Helvetica, sans-serif;}
.c_blank{color:#000;}
.c_red { color:#900;}
.c_white {color:#fff;}
.c_greed {color:#7ab80e;}
.c_red2 { color:#fb0000;}
.c_blank888888 { color:#888888;}
.C_214980 {color:#214980;}
.c_bebfbf { color:#bebfbf;}
.color2{color:#7D3D8A;}
.lineHeight20 {line-height:20px;}
.input_top {line-height:22px; width:147px; height:22px; border:1px #94a99e solid; text-align:left; background:url(images/topform_bg.jpg) no-repeat left top; padding-left:3px;}
.input_search {line-height:27px; width:421px; height:27px; border:1px #94a99e solid; text-align:left; background:url(images/search_b.jpg) no-repeat left top; padding-left:29px;}
.input_1 { height:27px; line-height:27px; width:171px; padding:0px 4px; background:url(images/form1.jpg) no-repeat left top; border:0px;}
.input_2 { height:27px; line-height:27px; width:413px; padding:0px 4px; background:url(images/form2.jpg) no-repeat left top; border:0px;}
.input_3 { height:134px; line-height:17px; width:413px; padding:0px 4px 0px 4px; background:url(images/form4.jpg) no-repeat left top; border:0px; font-size:12px; overflow:hidden;}
.input_4 { height:27px; line-height:27px; width:69px; padding:0px 4px; background:url(images/form3.jpg) no-repeat left top; border:0px;}

.inputBg { background:url(images/from_bg.jpg) no-repeat left top; border:1px solid #a1b7c3;}
.homesearch {
	width:130px; height:19px; border:0px;
	line-height:19px; text-align:left;
	/*background:#bfdff0 url(images/homeSearchPic.jpg) no-repeat 5px center;*/
	}
.clearfloat {height:0px; overflow:hidden; clear:both;}
.leftFloatSet {float:left; display:inline; }
.RightFloatSet {float:right; display:inline;}
/* 清理浮动 */
.clearfix:after {
 visibility:hidden;
 display:block;
 font-size:0;
 content:" ";
 clear:both;
 height:0;
}
.clearfix {
 zoom:1;
}


.Linkbai_lu:link{color:#fff;}
.Linkbai_lu:visited{color:#fff;}
.Linkbai_lu:hover{color:#356e03;}
.Linkbai_lu:active{color:#fff;}

.Linkwhite_end:link{color:#fff;}
.Linkwhite_end:visited{color:#fff;}
.Linkwhite_end:hover{color:#1b5535;}
.Linkwhite_end:active{color:#fff;}



.Linkdddddd_red:link{color:#1f1f1f;}
.Linkdddddd_red:visited{color:#1f1f1f;}
.Linkdddddd_red:hover{ background: #3e3f3f url(../images/index-a.jpg) no-repeat left center;}
.Linkdddddd_red:active{color:#1f1f1f;}

.LinkNew_red:link{color:#b9b9b9;}
.LinkNew_red:visited{color:#b9b9b9;}
.LinkNew_red:hover{ background:url(../images/about_leftxx.jpg) no-repeat;}
.LinkNew_red:active{color:#b9b9b9;}

/*top*/
.top{ width:100%; background:#000; height:161px;}
.top-show{ width:1200px; margin:0px auto; overflow:hidden; }
.top-img{ width:900px; height:161px; float:left;}
.top-right{ width:150px; height:161px; float:right; cursor:pointer; background:url(../images/top-fav.jpg) no-repeat right bottom;}

/*daohang*/
.daohang{ width:100%; background:url(../images/daohang_bg.jpg) repeat-x left top; height:46px; position:relative; z-index:99999;}
.daohang ul{ width:1250px; height:46px; margin:0px auto; padding:0; position:relative; }
.menu-top {
	float:left;
	width:112px;
	height:45px;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	position:relative;
	margin:0;
	padding:0;
}
a.ment-ttl, a.ment-ttl:visited {
	display:block;
	width:112px;
	height:45px;
}
.menu-top ul {
	position:absolute;
	left:0px;
	top:46px;
	z-index:999999;
	width:112px;
	margin:0;
	display:none;
}
.menu-over ul {
	display:block;
}
.menu-top ul li {
	float:none;
	clear:both;
	height:25px;
	left:33px;
	background:url(../images/menu-sub.jpg) no-repeat left top;
	text-align:center;
}
.menu-top ul li.hover {
	background-position:left bottom;
}
.menu-top ul li a, .menu-top ul li a:visited, .menu-top ul li a:hover {
	display:block;
	height:25px;
	line-height:25px;
	font-size:14px;
	color:#FFF;
	letter-spacing:1px;
}

.banner{ width:100%; height:486px; overflow:hidden; visibility:hidden; }

.cont{ width:1202px; margin:0px auto; margin-top:20px;}
.index-c{ background:url(../images/cont-c.png); padding:10px 0px 0px 10px;}
.index-t a, .index-t a:visited { border-left:1px solid #E3D5D4; display:inline-block;}
.index-t a.fst, .index-t a.fst:visited { border-left:0;}
.index-contleft1{ width:355px; line-height:25px; font-size:16px; padding:5px 25px 0px 25px; border-right:1px solid #e3d4d4;}
.index-contcont{ width:352px; line-height:25px; font-size:16px; padding:5px 20px 0px 19px; border-right:1px solid #e3d4d4;}

.index-cscs{background-color:#fff;}
.index-contleft2{ width:355px; line-height:25px; font-size:14px; padding:35px 25px 0px 25px;}
.index-person {height:420px; overflow:hidden; line-height:24px; padding-bottom:14px;}
.index-contcont2{ width:352px; line-height:25px; font-size:14px; padding:35px 15px 0px 19px; background:url(../images/index-xuxian.jpg) left center no-repeat;}
.index-contright2{ width:343px; line-height:24px; font-size:15px; padding-top:35px; padding-left:5px; background:url(../images/index-xuxian.jpg) left center no-repeat;}
.index_gengduo{ height:32px; line-height:32px; background:#d9a752; text-align:right; padding-right:15px;}
.index_gengduo a{ color:#fff;}
.index_gengduo a:hover{ color:#9e0507;}
.cc1{ width:330px; height:35px; line-height:35px; background:#fff; padding-left:23px;}
.cc2{ width:330px; height:35px; line-height:35px; background:#f5f5f5; padding-left:23px;}
.youqing{ width:1000px; margin:0px auto; overflow:hidden; clear:both;padding:20px 36px; }
.youlist{ float:left; width:160px; height:22px; margin:0; padding:0; text-align:left; }
.youqing a, .youqing a:visited{ color:#898989; line-height:22px;}
.youqing a:hover{ color:#9e0507;}

	
/*pro*/
.pro-cont{ width:1200px; margin:0px auto; margin-top:35px;}
.pro-left{ width:213px;}
.pro-langmu{ background:url(../images/fzbg.png) repeat-y left top; width:197px; padding:18px 0px 100px 20px;}
.pro-zu1{ margin-bottom:21px;}
.pro-zu1 ul{ }
.pro-zu1 ul li{ background:url(../images/pro_li1.jpg) no-repeat left top; display:block; width:146px; height:21px; line-height:21px; padding:0px 0px 0px 20px; margin:3px 0px 0px 3px;}
.pro-zu1 ul li a{}
.pro-biaoti{ background:url(../images/pro_libg.jpg) no-repeat left top; width:190px; height:26px; font-size:16px; color:#1a1a1a; margin-bottom:5px; position:relative}
.pro-biaoti span.r{ color:#c27e16; font-size:12px; display:inline-block; position:absolute; right:22px; top:4px;}
.pro-biaoti a.l, .pro-biaoti a.l:visited{ font-size:16px; color:#1a1a1a;}
.pro-biaoti a.l:hover{ color:#9e0507;}
.pro-right{ width:970px; margin-left:10px;}
.pro-p{ overflow:hidden; clear:both;}
.pro-c1{ width:235px; height:220px; background:#fff; padding:4px 0px 0px 3px; margin-left:4px; margin-bottom:13px;}
.pro-ming{ color:#c27e16; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-top:4px;}
.pro-ming span{ color:#676767; font-size:14px; font-weight:bold;}
.yeshu{ text-align:center; font-size:16px;}
.yeshu-num{ display:inline-block; padding-right:24px;}
.fade-advs { padding:10px; border:1px solid #CCC; width:212px; height:160px; }

/*fuzhuang*/
.fzright{ width:946px; margin-left:40px;}
.fuzhuang-top{ background:url(../images/fuzhuang_top2.jpg) no-repeat left top; width:922px; height:29px; line-height:29px; font-size:16px; padding-left:24px; position:relative;}
.fuzhuang-top span.en{ color:#c27e16; font-size:12px;}
.fuzhuang-top a.bk, .fuzhuang-top a.bk:visited{ display:block; position:absolute; width:40px; height:20px; right:0; top:5px; line-height:20px; color:red;}
.fuzhuang-show {overflow:hidden; clear:both; text-align:center; margin:15px 0; padding:10px 15px; line-height:24px;}
.fuzhuang-show img {clear:both; margin:5px auto; width:auto;display:block;}

.pro-full  { width:1198px; margin: 0 auto;}
.pro-full-top  { background:url(../images/fuzhuang_top2.jpg) no-repeat left top; width:1174px; height:29px; line-height:29px; font-size:16px; padding-left:24px; position:relative;}
.pro-full-top span.en{ color:#c27e16; font-size:12px;}
.pro-full-top a.bk, .pro-full-top a.bk:visited{ display:block; position:absolute; width:40px; height:20px; right:0; top:5px; line-height:20px; color:red;}

/*mote*/
.mote-top{ background:url(../images/mote_top.jpg) center top repeat-y; padding:15px 0 0 0; overflow:hidden; clear:both;}
.motexuanxiang{background:url(../images/mote_mid.jpg) center top repeat-y; overflow:hidden; clear:both; padding:0 150px 12px 150px; position:relative;}
.motexuanxiang a, .motexuanxiang a:visited{ color:#fff; font-size:16px; display:inline-block; width:130px; margin:2px 10px; text-align:center; line-height:24px; }
.motexuanxiang a.hover, .motexuanxiang a.hover:visited, .motexuanxiang a:hover{ background:#b7781b; }
.motexuanxiang-bg { position:absolute; z-index:2; left:0; bottom:0; width:1200px; height:13px; background:url(../images/mote_val.jpg) center top repeat-y;}
.mote-zu{ background:#e5636a; width:290px; margin-right:13px; margin-bottom:13px;}
.mote-image { width:291px; height:430px; overflow:hidden; }
.mote-xinxi{ height:27px; line-height:27px; color:#fff; padding-left:14px; border-bottom:1px solid #e2e2e5;}
.mote-c{ margin:8px 0px 0 0px;}
.mote-zub{ background:#8d9daf; width:290px; margin-right:13px; margin-bottom:13px;}
.bvv{ margin-right:0px;}
.ccac{ width:291px; height:4px; background:#e2e2e5;}

/*job*/
.job-cont{ width:1200px; margin:0px auto; background:#fff;}
.job-zhongjian{ width:1162px; margin:0px auto; padding-top:42px;}
.job-left{ width:245px;}
.job-left ul{}
.job-left ul li{ width:243px; height:42px; line-height:42px; text-align:center; display:block; margin-top:3px;}
.job-left ul li a{ font-size:16px; color:#000; background:#f1f1f1; display:block;}
.job-left ul li a:hover{ color:#fff; background:#d9a752;}
.job-biaoti{ height:45px; line-height:45px; background:#f08300; text-align:center; color:#000; font-size:20px; font-weight:bold;}
.job-right{ width:880px; border-top:1px solid #aeaeae; border-left:1px solid #aeaeae; margin-left:36px; font-size:16px; color:#000;}
.yiyuan{ height:43px; line-height:43px; border-bottom:1px dotted #7f7f7f; padding-left:15px;}
.yiyuan span{ color:#f08300;}

/*contact*/
.act-c{ background:url(../images/cont-f.jpg);}
.act-left{ padding:63px 0px 0px 20px;} 
.act-right{ padding:63px 0px 0px 78px; width:500px;} 
.yaoqiu{ padding-left:20px; padding-top:50px;}
.tijiao{ background:url(../images/contact-bg.jpg) no-repeat; width:318px; height:60px; font-size:22px; text-align:center; line-height:60px; margin:0px auto;}
.tijiao a{ color:#fff;}

/*jiqiao*/
.jiqiao-right{ width:882px; margin-left:35px;}
.jiqiao-biaoti{ height:34px; line-height:34px; background:#e69928; color:#fff; padding-left:12px; margin-bottom:15px;}
.jiqiao-liebiao{ height:30px; line-height:30px; padding-left:27px;}
.yeshu2{ text-align:left; font-size:16px; padding-left:27px; padding-top:8px; margin-top:25px; border-top:1px dotted #c7c7c7;}
.jiqiao-biaoti2{ height:34px; line-height:34px; color:#515151; font-size:16px; text-align:center; border-bottom:1px dotted #c7c7c7;}
.fenxiang{ height:40px; line-height:40px; padding-bottom:50px;}

/*add*/
.cs-name, .cs-cont{width:556px;height:28px;line-height:28px;padding-left:5px; margin-right:8px;}
.cs-text{width:1122px;height:150px; font-size:12px;padding:5px;line-height:20px;}
.cont-foot{margin-bottom:20px;}






/* gototop */
.gototop {
	width:60px;
	height:48px;
	position:absolute;
	z-index:99999;
	right:0;
	top:0;
	cursor:pointer;
	padding:2px;
}
.gototop a, .gototop a:visited {
	display:block;
	width:60px;
	height:48px;
	background:url(../images/top.png) left center no-repeat;
}
.gototop a:hover {
	background-position:right center;
}
